
QGIS Application - Bug report #4392

GRASS-6.4.1: Incompatible library version for module. 

2011-10-16 05:29 AM - Sandro Santilli

Status: Closed

Priority: Low

Assignee:

Category: C++ Plugins

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: upstream

Crashes QGIS or corrupts data:No Copied to github as #: 14324

Description

This is what I get after a successful installation of GRASS 6.4.1 (last stable GRASS release):

Incompatible library version for module. You need to rebuild GRASS or untangle multiple installations

I did rebuild under plugins/

Related issues:

Duplicated by QGIS Application - Bug report # 5274: QGIS rebuild really neces... Closed 2012-03-31

History

#1 - 2011-12-16 02:10 PM - Giovanni Manghi

- Target version set to Version 1.7.4

#2 - 2012-04-16 06:29 AM - Paolo Cavallini

- Crashes QGIS or corrupts data set to No

- Affected QGIS version set to master

- Target version changed from Version 1.7.4 to Version 1.8.0

#3 - 2012-04-16 06:49 AM - Paolo Cavallini

- Priority changed from Normal to Low

- Status changed from Open to Feedback

Latest GRASS version is now 6.4.2. Please try again. Thanks.

#4 - 2012-04-16 06:59 AM - Jürgen Fischer

- Resolution set to upstream

- Status changed from Feedback to Closed
